<?xml version="1.0" encoding="utf-8"?>

<odoo>
    <data noupdate="1">
		<record id="ipf_bolagsverket" model="af.ipf">
			<field name="name">IPF Bolagsverket</field>
			<field name="environment">T1</field>
			<field name="systemid">JobtechCMS</field><!-- Vad för systemid har vi? -->
			<field name="url">https://ipf-test.arbetsformedlingen.se</field>
			<field name="port">443</field>
		</record>
	</data>
	<data>
		<record id="ipf_endpoint_bolagsverket" model="af.ipf.endpoint">
			<field name="name">bolagsverket/v1/personinformation?sekel={century}&amp;personnr={personal_number}&amp;client_id={client_id}&amp;client_secret={client_secret}</field>
			<field name="ipf_id" ref="ipf_bolagsverket"/>
			<field name="test_value">19</field>
			<field name="test_value_2">8103314731</field>
	</record>
	</data>
</odoo>
